=== debian/control ===
Source: ros-noetic-jsk-common
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/jsk_common
Standards-Version: 3.9.2

Package: ros-noetic-jsk-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-audio-video-recorder, ros-noetic-dynamic-tf-publisher, ros-noetic-image-view2, ros-noetic-jsk-network-tools, ros-noetic-jsk-tilt-laser, ros-noetic-jsk-tools, ros-noetic-jsk-topic-tools, ros-noetic-multi-map-server, ros-noetic-virtual-force-publisher
Description: Metapackage that contains commonly used toolset for jsk-ros-pkg
